.movetag{font-size: 14px!important;color: #666!important;padding: 0px!important;background: none!important;}
.moveul .q_dra_service_ul_li_rt_a{margin-top:12%;}
.moveul .q_dra_service_ul_li_rt_tl{height: 21px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;line-height: 20px;}
@media (min-width: 1280px){
	.indexmoveul .q_dra_service_ul_li_rt_a{margin-top: 8%!important;}
}
@media (max-width: 1120px){
	.moveul .q_dra_service_ul_li_rt_a{margin-top: 18%;}
}
@media (max-width: 1000px){
	.moveul .q_dra_service_ul_li_rt_a{margin-top: 7%;}
}
@media (max-width: 767px){
	.moveul .q_dra_service_ul_li_img{width: 100%;}
	.moveul .q_dra_service_ul_li_rt{width: 100%;margin-top: 5px;}
	.moveul .q_dra_service_ul_li_rt_tl{height: auto;}
	.moveul .q_dra_service_ul_li_rt_a{margin-top: 10px;}
}